body .input-warn {
	background: #FFEECC;
	border: #FFCC00 1px solid;
}
.fieldwarnmsg {
	padding-left: 16px;
	width: 90%;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	color: #FFCC00;
	background: url(/theme/img/icoa/caution_yellow_small.gif) no-repeat top left;
	display: none;
}
.fieldwarnmsg p {
	margin: 0;
	margin-left: 8px;
}
input.input-warn, select.input-warn {margin-bottom:5px;}

